<?php 
/**
 * Page Template
 *
 *
 * @package Swedish Greys
 * @subpackage Template
 */
 
get_header(); ?>

		<div id="container">
			<div id="content" role="main">

				<?php
					// Look for loop-page.php, fallback to loop.php
					get_template_part( 'loop', 'page' );
				?>
				
			</div><!-- #content -->
		</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
